Subject: RE: Problem when I'm compiling Nedit
From: DENAT Christian DvSI/SIReS/GRE <[email-masked]>
To: "'Pavel Tsekov'" <[email-masked]>, DENAT Christian DvSI/SIReS/GRE <[email-masked]>
Cc: [email-masked]
Date: Wed, 24 Oct 2001 10:40:50 +0200

> -----Message d'origine-----
> De : Pavel Tsekov [mailto:[email-masked]]
> Envoyé : mercredi 24 octobre 2001 10:32
> À : DENAT Christian DvSI/SIReS/GRE
> Cc : [email-masked]
> Objet : Re: Problem when I'm compiling Nedit
> 
> 
> If you've digged some more you'd find the ultimate
> answer :) So check this links:
> 
> http://www.cygwin.com/ml/cygwin/2001-10/msg01212.html
> http://www.cygwin.com/ml/cygwin/2001-10/msg01213.html

I was too much hastened when I sent the mail.
I found this archives with the solution just after.

Thanks for your reply and sorry for wasting your time

Christian

> 
> DENAT Christian DvSI/SIReS/GRE wrote:
> > 
> > Hi,
> > 
> > I wrote  yesterday :
> > > I'm trying to compile NEdit under cygin and I got this error.
> > >
> > > Assembler messages:
> > > Error: Can't open /c/TEMP/ccGNpVWI.s for reading.
> > > /c/TEMP/ccGNpVWI.s: No such file or directory
> > >
> > > I use cygwin 1.3.3 on NT4.
> > 
> > I compiled it at home yesterday night under cygwin 1.3.2 on 
> win 98 without
> > any problem.
> > This morning I scan the mailing list archives and found 
> really similar
> > thread:
> > 
> -------8<-----------------------------------------------------
> --------------
> > ------
> > GCC reproducible crash
> > *       To: Justin the Almighty <dopefish_justin at yahoo dot com>
> > *       Subject: GCC reproducible crash
> > *       From: David Starks-Browning <starksb at ebi dot ac dot uk>
> > *       Date: Wed, 17 Oct 2001 10:40:59 +0100
> > *       Cc: cygwin at cygwin dot com
> > *       References: 
> <[email-masked]
> > <msg00926.html>>
> > 
> > On Tuesday 16 Oct 01, Justin the Almighty writes:
> > > Cygwin GCC crashes reproducibly for me whenever I try to 
> use it. I'm
> > > using Win98SE and the gcc-2.95.3-5 package. It occurs 
> with both the
> > > cygwin-1.3.3-2 release DLL and the cygwin1-20011016 snapshot DLL.
> > >
> > > I can reproduce it with any file, including a hello.c 
> file with the
> > > following contents:
> > >
> > > #include <stdio.h>
> > >
> > > main()
> > > {
> > >   printf ("Hello World!\n");
> > > }
> > >
> > > Typing "gcc -c -g -O2 -o hello.o hello.c" gives the 
> following output:
> > >
> > > Assembler messages:
> > > Error: Can't open /cygdrive/d/TMP/ccnvIUuP.s for reading.
> > > /cygdrive/d/TMP/ccnvIUuP.s: No such file or directory (ENOENT)
> > 
> -------8<-----------------------------------------------------
> --------------
> > ------
> > 
> > So I didn't dream ;-).
> > 
> > Any idea to fix it ? Is it a configuration problem ?
> > 
> > Thanks for information.
> > 
> > Christian
> > 
> ---------------------------------------------------------------------
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/